<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_faceid extends c_page
{
 public $h1='FaceID' ;

 function second_menu_config()
 { //$this->second_menu['/cab/faceid/']=array('title'=>'FaceID') ;
   //$this->second_menu['/cab/faceid/personals/']=array('title'=>'Персонал') ;
   $this->second_menu['/cab/faceid/settings/']=array('title'=>'Настройки') ;
   $this->second_menu['/cab/faceid/log/']=array('title'=>'Журнал обращений к серверу FaceID') ;
   $this->second_menu['/cab/faceid/facecontrol_log/']=array('title'=>'Журнал FaceControl') ;
   $this->second_menu['/cab/faceid/facecontrol_stats/']=array('title'=>'Статистика FaceControl') ;
 }

 function block_main()
 {
   $this->page_title() ;


 }



}



?>